
operationId: listDefaultFields
summary: List default fields
tags:
  -  admin default fields

parameters:
  - $ref: ../../../components/header-parameters/tenant-subdomain.yml
responses:
  200:
    description: Success
    content:
      application/json:
        schema:
          type: array
          items:
            type: object
            allOf:
              - $ref: ../../../components/schemas/entities/default-field/properties.yml
              - $ref: ../../../components/schemas/entities/default-field/relations.yml

  400:
    $ref: ../../../components/responses/400-bad-request.yml
